Security update for wireshark (moderate)

2019-05-09T15:11:35
ID OPENSUSE-SU-2019:1356-1
Type suse
Reporter Suse
Modified 2019-05-09T15:11:35

Description

This update for wireshark to version 2.4.14 fixes the following issues:

Security issues fixed:

  • CVE-2019-10895: NetScaler file parser crash.
  • CVE-2019-10899: SRVLOC dissector crash.
  • CVE-2019-10894: GSS-API dissector crash.
  • CVE-2019-10896: DOF dissector crash.
  • CVE-2019-10901: LDSS dissector crash.
  • CVE-2019-10903: DCERPC SPOOLSS dissector crash.

Non-security issue fixed:

  • Update to version 2.4.14 (bsc#1131945).

This update was imported from the SUSE:SLE-15:Update update project.